Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
udp_send_arg Struct Reference

## Data Fields
struct rb_addrinfo * | res
rb_io_t * | fptr
struct rsock_send_arg | sarg

## Detailed Description

Definition at line 145 of file udpsocket.c.

## Field Documentation

## ◆ fptr

rb_io_t* udp_send_arg::fptr

Definition at line 147 of file udpsocket.c.

## ◆ res

struct rb_addrinfo* udp_send_arg::res

Definition at line 146 of file udpsocket.c.

## ◆ sarg

struct rsock_send_arg udp_send_arg::sarg

Definition at line 148 of file udpsocket.c.

The documentation for this struct was generated from the following file:

- ext/socket/udpsocket.c